{
	"pasteViews": "{{count}} weergaven",
	"pasteDate": "Geüpload {{timestamp}}",
	"passwordRequired": "Er is een wachtwoord vereist om deze paste te bekijken",
	"passwordRequiredEdit": "Er is een wachtwoord vereist om deze paste te bewerken",
	"blankPassword": "Het wachtwoord mag niet leeg zijn",
	"incorrectPassword": "Verkeerd wachtwoord opgegeven",
	"errorDecrypting": "Er is een fout opgetreden bij het decoderen van de paste"
}
